ISCS#FEP - Feature #340

MySQLI Oraclel 000sqli00000000000000SEDB_GetDbTypel [
11/22/2019 02:32 PM - jiwei shi

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

jiwei shi

3.0

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/22/2019

100%
0.00 hour
0.00 hour

Description

MysQLloraclell00sq00000000000000000000000SEDB_GetDbTypellll

History

#1 - 11/22/2019 02:37 PM - xiangyang li
- Assignee set to jiwei shi

- Target version set to 3.0

#2 - 11/22/2019 02:40 PM - jiwei shi

- Status changed from New to Resolved

- % Done changed from 0 to 100

04/16/2025
